@media (min-width: 1200px) {
	body.boxed > div.section,
	body.boxed header,
	body.boxed main,
	body.boxed footer {
		max-width: 1200px;
		margin: 0 auto;
	}

	body.boxed-left > div.section,
	body.boxed-left header,
	body.boxed-left main,
	body.boxed-left footer {		
		margin: 0 auto 0 0;
	}

	body.boxed-right > div.section,
	body.boxed-right header,
	body.boxed-right main,
	body.boxed-right footer {		
		margin: 0 0 0 auto;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	body.boxed > div.section,
	body.boxed header,
	body.boxed main,
	body.boxed footer {
		max-width: 992px;
	}
}
